/* Previous Theme CSS */

body[theme="st-flyer-v2"] .event-bg-url:before {
  display: none;
}

body[theme="st-flyer-v2"] .event-bg-url img.bg {
  display: block !important;
  position: relative;
  max-width: none;
  width: 100%;
  z-index: 1;
}


body[theme="st-flyer-v2"] .st-details-wrap {
  position: fixed !important;
  bottom: 0;
  right: 0;
  width: 100%;
  height: inherit;
  z-index: 2 !important;
}

body[theme="st-flyer-v2"] #main-canvas {
  background: none !important;
}

.mega-date-wrap {
	width: auto !important;
}

body[theme="st-flyer-v2"].finetuneOpen .st-details-wrap {
  width: 100%;
  width: calc( 100% - 17em );
}

body[theme="st-flyer-v2"] .element-rsvp #element-rsvp .wrap {
  position: relative;
  z-index: 1;
}
body[theme="st-flyer-v2"] .element-rsvp #element-rsvp:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.1);
  opacity: 0;
  border-radius: 5px;
  transition: opacity 0.15s linear;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -ms-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
}
body[theme="st-flyer-v2"] .element-rsvp:hover #element-rsvp:before {
  opacity: 1;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
body[theme="st-flyer-v2"] .element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}

body[theme="st-flyer-v2"] .element-host .w1-8 {
  width: 35px !important;
}

body[theme="st-flyer-v2"] .element-host .w7-8 {
  width: calc( 100% - 45px );
  padding-top: .1em;
  font-size: .6em
}


/***
** RSVP button
*/

.element-rsvp:hover {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}
.element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}

/***
***
**
* Punctuation helpers for date, time & venue */

.comma-before:before {
	content: ',';
	position: absolute;
	left: -.5em;
}

/* if not floated */
.comma-before.nofl {
	left: -.2em;
}

/* colon before minute */
.colon-before:before,
.time .minute:before {
	content: ':';
}

body #splash-container .event-bg-url div#noTextWrap { display:block; }


/* if end time, add hyphen before */
.time.end:before {
	content: '-';
	float: left;
}

/* if end date, same month, add hyphen between dates */
.event_start .date.end:before {
	content: '-';
	display:inline-block;
}

/* if end date, different month, add word 'until' between months */
.event_end:before {
	content: 'UNTIL';
	display: block;
	font-size: .7em;
}

/* comma after day of week */
.element-when-dow:after,
.element-when-end-dow:after {
	content: ',';
	position: absolute;
	right: 0.3em;
	bottom: 0;
}


/* if end date, same month, hide day of week */
.sesm .element-when-dow {
	display:none;
}

/* if end time, same day, show day of week */
.sesm.sesd .element-when-dow {
	display:inline-block;
}
/* End of Previous Theme CSS */

/* Previous Event CSS */
body.scrolledToBottom .st-details-wrap{
	position: absolute !important;
}

.finetune .st-details-wrap {
    width: calc(100% - 60px) !important;
    left: 0px;
    padding-left: 0px !important;
    right: auto;
    margin-left: 0;
}

.finetune.finetuneOpen .st-details-wrap{
    width: calc(100% - 15em - 60px) !important;
}

body.scrolledToBottom .finetune .st-details-wrap{
    width: 100% !important;
}

/* End of Previous Theme CSS */

@media screen and (max-width:610px){

	.date-venue-wrap{
		width:100% !important;
	}
	.mega-date-wrap{
		width: 50% !important;
		margin-bottom: 10px;
	}

	.mega-location-wrap{
		width: 50% !important;
		float: right;
	}

	#splash-container .element-rsvp, 
	.content-left,
	.content-right {
		width: 100% !important;
	}
	.content-right,
	.element-description_text {
		padding-left: 0 !important;
	}
}